FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::Designator Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (Designator)
bool | EndsInBareName () const

## Public Attributes
CharBlock | source
std::variant< DataRef, Substring > | u

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp